.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.759000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-1.081200px;}
.ls4a{letter-spacing:-1.033200px;}
.ls4{letter-spacing:-0.985600px;}
.ls51{letter-spacing:-0.979200px;}
.ls35{letter-spacing:-0.943200px;}
.ls2f{letter-spacing:-0.903600px;}
.ls44{letter-spacing:-0.849600px;}
.ls30{letter-spacing:-0.846000px;}
.ls31{letter-spacing:-0.838800px;}
.ls3b{letter-spacing:-0.828000px;}
.ls32{letter-spacing:-0.799200px;}
.ls17{letter-spacing:-0.792000px;}
.ls2d{letter-spacing:-0.748800px;}
.ls41{letter-spacing:-0.741600px;}
.ls52{letter-spacing:-0.734400px;}
.ls10{letter-spacing:-0.733600px;}
.ls27{letter-spacing:-0.676800px;}
.lsd{letter-spacing:-0.639200px;}
.ls49{letter-spacing:-0.622800px;}
.ls43{letter-spacing:-0.608400px;}
.ls3f{letter-spacing:-0.604800px;}
.ls1a{letter-spacing:-0.580000px;}
.ls24{letter-spacing:-0.568800px;}
.ls36{letter-spacing:-0.565200px;}
.ls50{letter-spacing:-0.536400px;}
.ls45{letter-spacing:-0.532800px;}
.ls39{letter-spacing:-0.525600px;}
.lsf{letter-spacing:-0.520800px;}
.ls4c{letter-spacing:-0.511200px;}
.ls3c{letter-spacing:-0.500400px;}
.ls3a{letter-spacing:-0.471600px;}
.ls23{letter-spacing:-0.421200px;}
.ls2a{letter-spacing:-0.414000px;}
.ls13{letter-spacing:-0.386400px;}
.ls5{letter-spacing:-0.375200px;}
.ls8{letter-spacing:-0.364000px;}
.ls42{letter-spacing:-0.349200px;}
.ls6{letter-spacing:-0.347200px;}
.ls16{letter-spacing:-0.345600px;}
.ls1d{letter-spacing:-0.336000px;}
.ls1c{letter-spacing:-0.328000px;}
.ls9{letter-spacing:-0.319200px;}
.ls19{letter-spacing:-0.308000px;}
.ls22{letter-spacing:-0.298800px;}
.ls4e{letter-spacing:-0.288000px;}
.ls15{letter-spacing:-0.274400px;}
.ls12{letter-spacing:-0.257600px;}
.ls33{letter-spacing:-0.237600px;}
.ls29{letter-spacing:-0.205200px;}
.ls14{letter-spacing:-0.184800px;}
.ls40{letter-spacing:-0.122400px;}
.ls2b{letter-spacing:-0.118800px;}
.ls4f{letter-spacing:-0.108000px;}
.ls26{letter-spacing:-0.100800px;}
.ls38{letter-spacing:-0.097200px;}
.ls3e{letter-spacing:-0.093600px;}
.ls46{letter-spacing:-0.090000px;}
.ls1f{letter-spacing:-0.086400px;}
.ls1b{letter-spacing:-0.084000px;}
.ls4d{letter-spacing:-0.079200px;}
.ls4b{letter-spacing:-0.068400px;}
.ls0{letter-spacing:-0.064800px;}
.ls21{letter-spacing:-0.061200px;}
.ls1{letter-spacing:-0.057600px;}
.ls18{letter-spacing:-0.050400px;}
.ls25{letter-spacing:-0.032400px;}
.ls11{letter-spacing:-0.022400px;}
.ls37{letter-spacing:-0.018000px;}
.ls47{letter-spacing:-0.016000px;}
.ls28{letter-spacing:-0.014400px;}
.lsb{letter-spacing:-0.013600px;}
.ls20{letter-spacing:-0.012000px;}
.ls48{letter-spacing:-0.010800px;}
.ls34{letter-spacing:-0.007200px;}
.lse{letter-spacing:-0.006800px;}
.ls1e{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.000000px;}
.ls3d{letter-spacing:0.003600px;}
.ls2{letter-spacing:0.009200px;}
.lsa{letter-spacing:0.012800px;}
.ls2c{letter-spacing:0.014400px;}
.ls7{letter-spacing:0.016800px;}
.ls2e{letter-spacing:0.028800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-2.116800px;}
.ws1a{word-spacing:-0.792000px;}
.ws52{word-spacing:-0.604800px;}
.ws5e{word-spacing:-0.500000px;}
.ws4a{word-spacing:-0.428400px;}
.ws23{word-spacing:-0.244000px;}
.ws7{word-spacing:-0.156800px;}
.ws47{word-spacing:-0.151200px;}
.ws14{word-spacing:-0.089600px;}
.ws0{word-spacing:-0.082800px;}
.ws2b{word-spacing:-0.068400px;}
.ws12{word-spacing:-0.056000px;}
.ws4b{word-spacing:-0.039600px;}
.ws4f{word-spacing:-0.032400px;}
.ws10{word-spacing:-0.028000px;}
.ws2f{word-spacing:-0.025200px;}
.ws3c{word-spacing:-0.021600px;}
.wsb{word-spacing:-0.020400px;}
.ws4c{word-spacing:-0.018000px;}
.ws17{word-spacing:-0.014400px;}
.ws8{word-spacing:-0.011200px;}
.ws1b{word-spacing:-0.010800px;}
.ws1{word-spacing:-0.009600px;}
.ws18{word-spacing:-0.007200px;}
.ws9{word-spacing:-0.005600px;}
.ws42{word-spacing:-0.003600px;}
.ws3{word-spacing:0.000000px;}
.ws37{word-spacing:0.003600px;}
.ws1c{word-spacing:0.004000px;}
.ws46{word-spacing:0.007200px;}
.wsc{word-spacing:0.054400px;}
.ws58{word-spacing:0.180000px;}
.ws32{word-spacing:0.336000px;}
.ws29{word-spacing:0.516000px;}
.wse{word-spacing:0.516800px;}
.ws43{word-spacing:0.536400px;}
.ws5b{word-spacing:0.547200px;}
.ws36{word-spacing:0.612000px;}
.ws44{word-spacing:0.723600px;}
.ws26{word-spacing:0.756800px;}
.ws2{word-spacing:0.782000px;}
.ws24{word-spacing:0.820000px;}
.ws27{word-spacing:0.825600px;}
.ws5c{word-spacing:0.984000px;}
.ws6{word-spacing:1.104000px;}
.ws1d{word-spacing:1.216000px;}
.ws20{word-spacing:1.220000px;}
.ws41{word-spacing:1.267200px;}
.ws49{word-spacing:1.497600px;}
.ws1f{word-spacing:1.520000px;}
.ws5{word-spacing:1.591600px;}
.ws38{word-spacing:1.879200px;}
.ws2c{word-spacing:1.933200px;}
.ws3a{word-spacing:2.203200px;}
.ws19{word-spacing:2.412000px;}
.ws4{word-spacing:2.428800px;}
.ws25{word-spacing:2.468000px;}
.ws5f{word-spacing:2.520000px;}
.ws2e{word-spacing:2.570400px;}
.ws2a{word-spacing:2.584800px;}
.ws5d{word-spacing:2.674800px;}
.ws22{word-spacing:2.796000px;}
.ws21{word-spacing:2.980000px;}
.ws3b{word-spacing:3.106800px;}
.ws40{word-spacing:3.625200px;}
.ws30{word-spacing:3.830400px;}
.ws13{word-spacing:3.976000px;}
.ws54{word-spacing:4.132800px;}
.ws3e{word-spacing:4.406400px;}
.wsd{word-spacing:4.413200px;}
.ws28{word-spacing:4.700000px;}
.ws4d{word-spacing:5.385600px;}
.ws59{word-spacing:5.482800px;}
.ws3f{word-spacing:6.260400px;}
.wsa{word-spacing:6.358000px;}
.ws3d{word-spacing:6.526800px;}
.ws2d{word-spacing:7.185600px;}
.ws31{word-spacing:7.689600px;}
.ws33{word-spacing:8.398800px;}
.ws11{word-spacing:9.665600px;}
.ws53{word-spacing:10.350000px;}
.ws34{word-spacing:10.386000px;}
.ws35{word-spacing:10.569600px;}
.ws57{word-spacing:12.492000px;}
.ws5a{word-spacing:12.988800px;}
.ws55{word-spacing:13.017600px;}
.ws50{word-spacing:13.906800px;}
.ws15{word-spacing:14.770800px;}
.ws16{word-spacing:14.839200px;}
.ws39{word-spacing:15.202800px;}
.ws51{word-spacing:15.760800px;}
.ws45{word-spacing:17.031600px;}
.ws4e{word-spacing:17.665200px;}
.ws1e{word-spacing:20.868000px;}
.ws48{word-spacing:29.145600px;}
.ws56{word-spacing:39.074400px;}
._8{margin-left:-445.644000px;}
._3{margin-left:-8.630400px;}
._2{margin-left:-6.854400px;}
._b{margin-left:-5.260800px;}
._6{margin-left:-3.836000px;}
._1{margin-left:-2.457600px;}
._5{margin-left:-1.405600px;}
._4{width:1.008000px;}
._a{width:2.649600px;}
._0{width:3.758400px;}
._e{width:4.941600px;}
._9{width:41.040000px;}
._d{width:46.375200px;}
._c{width:48.078000px;}
._7{width:104.452800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(34,30,31);}
.fs0{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs5{font-size:68.000000px;}
.fs2{font-size:92.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:33.741176px;}
.y66{bottom:59.609412px;}
.y26{bottom:59.984314px;}
.y2c{bottom:60.140523px;}
.y98{bottom:74.605490px;}
.y65{bottom:75.355294px;}
.y25{bottom:77.229804px;}
.y64{bottom:91.101176px;}
.y97{bottom:94.850196px;}
.y24{bottom:95.600000px;}
.y1{bottom:98.411765px;}
.y63{bottom:106.847059px;}
.y96{bottom:110.596078px;}
.y95{bottom:130.840784px;}
.y2a{bottom:139.088627px;}
.y62{bottom:139.838431px;}
.y23{bottom:142.462745px;}
.y94{bottom:146.586667px;}
.y61{bottom:155.584314px;}
.y22{bottom:160.458039px;}
.y60{bottom:171.330196px;}
.y93{bottom:176.203922px;}
.y5f{bottom:187.076078px;}
.y5d{bottom:191.574902px;}
.y5e{bottom:202.821961px;}
.y5c{bottom:208.820861px;}
.y92{bottom:213.319216px;}
.y21{bottom:225.690980px;}
.y5b{bottom:237.687843px;}
.y20{bottom:243.686275px;}
.y5a{bottom:253.433725px;}
.y91{bottom:265.055686px;}
.y59{bottom:269.179608px;}
.y29{bottom:277.052080px;}
.y90{bottom:280.801569px;}
.y58{bottom:284.925490px;}
.y56{bottom:289.424314px;}
.y57{bottom:300.671373px;}
.y8f{bottom:301.046275px;}
.y55{bottom:306.669804px;}
.y1f{bottom:308.919216px;}
.y8e{bottom:321.290980px;}
.y1e{bottom:327.289412px;}
.y54{bottom:328.789488px;}
.y8d{bottom:341.535686px;}
.y53{bottom:344.160000px;}
.y52{bottom:359.905882px;}
.y8c{bottom:372.652549px;}
.y51{bottom:375.651765px;}
.y50{bottom:391.397647px;}
.y1d{bottom:391.773018px;}
.y4e{bottom:395.896471px;}
.y8b{bottom:405.269020px;}
.y4f{bottom:407.143529px;}
.y1c{bottom:407.518900px;}
.y28{bottom:409.018039px;}
.y2b{bottom:409.393410px;}
.y4d{bottom:413.142898px;}
.y1b{bottom:423.264782px;}
.y4c{bottom:431.887527px;}
.y1a{bottom:439.010665px;}
.y4b{bottom:447.633410px;}
.y8a{bottom:456.631057px;}
.y4a{bottom:463.379292px;}
.y89{bottom:472.001569px;}
.y49{bottom:478.749804px;}
.y19{bottom:481.374118px;}
.y88{bottom:492.246275px;}
.y48{bottom:494.495686px;}
.y18{bottom:500.494118px;}
.y87{bottom:507.992157px;}
.y27{bottom:508.741961px;}
.y47{bottom:513.240316px;}
.y86{bottom:528.236863px;}
.y46{bottom:528.986198px;}
.y85{bottom:543.982745px;}
.y45{bottom:544.732080px;}
.y44{bottom:563.102745px;}
.y17{bottom:574.722831px;}
.y84{bottom:576.599216px;}
.y43{bottom:578.848627px;}
.y42{bottom:594.594510px;}
.y16{bottom:597.967690px;}
.y41{bottom:610.340392px;}
.y83{bottom:610.715294px;}
.y15{bottom:621.586514px;}
.y40{bottom:639.957647px;}
.y14{bottom:644.831373px;}
.y82{bottom:659.077647px;}
.y13{bottom:668.450196px;}
.y3f{bottom:688.320469px;}
.y12{bottom:701.444380px;}
.y3e{bottom:702.941645px;}
.y3d{bottom:717.938192px;}
.y11{bottom:729.935836px;}
.y3c{bottom:732.559369px;}
.y81{bottom:733.683137px;}
.y80{bottom:749.429020px;}
.y3b{bottom:750.179292px;}
.y7e{bottom:755.427451px;}
.y10{bottom:758.427292px;}
.y3a{bottom:764.800469px;}
.y7f{bottom:765.174902px;}
.y7d{bottom:772.672941px;}
.y39{bottom:782.420392px;}
.yf{bottom:786.544314px;}
.y38{bottom:797.416939px;}
.y7c{bottom:802.665098px;}
.y37{bottom:812.038116px;}
.y7b{bottom:818.410980px;}
.y36{bottom:826.659292px;}
.y7a{bottom:834.156863px;}
.y35{bottom:844.279216px;}
.y79{bottom:849.902745px;}
.y77{bottom:854.401569px;}
.y34{bottom:859.275763px;}
.y8{bottom:863.774118px;}
.y78{bottom:865.648627px;}
.y76{bottom:871.647059px;}
.y33{bottom:876.895686px;}
.y32{bottom:891.516863px;}
.y75{bottom:895.641253px;}
.ye{bottom:900.139608px;}
.y31{bottom:906.138039px;}
.y74{bottom:911.011765px;}
.y30{bottom:920.759216px;}
.y7{bottom:921.135680px;}
.y73{bottom:926.757647px;}
.yd{bottom:941.002984px;}
.y72{bottom:942.503529px;}
.y2f{bottom:958.249412px;}
.y70{bottom:962.748235px;}
.yc{bottom:965.371924px;}
.y6{bottom:970.996703px;}
.y71{bottom:973.995294px;}
.y2e{bottom:975.494902px;}
.y6f{bottom:979.993725px;}
.y6e{bottom:998.739292px;}
.yb{bottom:1004.362665px;}
.y6d{bottom:1014.485175px;}
.y5{bottom:1020.857727px;}
.y6c{bottom:1029.855686px;}
.y6b{bottom:1045.601569px;}
.ya{bottom:1047.475766px;}
.y6a{bottom:1061.347451px;}
.y4{bottom:1070.345098px;}
.y9{bottom:1071.844706px;}
.y2d{bottom:1077.093333px;}
.y68{bottom:1081.592157px;}
.y69{bottom:1092.839216px;}
.y67{bottom:1098.837647px;}
.y3{bottom:1124.705882px;}
.h3{height:26.542969px;}
.hd{height:29.492187px;}
.h10{height:29.560000px;}
.he{height:32.441406px;}
.hc{height:35.390625px;}
.ha{height:41.289062px;}
.h7{height:41.328000px;}
.h8{height:47.232000px;}
.hb{height:50.136719px;}
.h9{height:50.252000px;}
.h6{height:67.832031px;}
.h5{height:67.988000px;}
.h4{height:70.944000px;}
.h2{height:998.957516px;}
.hf{height:1049.725490px;}
.h1{height:1237.176471px;}
.h0{height:1240.300654px;}
.w2{width:842.748366px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:54.673203px;}
.x3{left:56.235294px;}
.x14{left:66.732549px;}
.xa{left:73.105882px;}
.x16{left:78.729412px;}
.x18{left:89.976471px;}
.xb{left:100.848627px;}
.xc{left:112.470588px;}
.x17{left:128.967212px;}
.x19{left:134.964706px;}
.x15{left:223.441569px;}
.x9{left:251.559216px;}
.x1a{left:268.429804px;}
.x1b{left:486.622276px;}
.x1e{left:497.120000px;}
.x20{left:500.119216px;}
.x26{left:501.618824px;}
.x23{left:504.618039px;}
.xf{left:529.361569px;}
.x8{left:533.485490px;}
.xd{left:542.858039px;}
.x7{left:549.605962px;}
.x1c{left:565.352157px;}
.x4{left:571.350588px;}
.x5{left:588.220552px;}
.x6{left:615.213805px;}
.x25{left:651.579608px;}
.xe{left:668.825098px;}
.x12{left:677.073410px;}
.x1d{left:698.817255px;}
.x22{left:704.065882px;}
.x24{left:737.807059px;}
.x2{left:743.055686px;}
.x1f{left:752.803137px;}
.x21{left:761.800784px;}
.x10{left:785.794510px;}
.x11{left:804.914510px;}
.x13{left:845.029020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.922865pt;}
.ls4a{letter-spacing:-0.881895pt;}
.ls4{letter-spacing:-0.841265pt;}
.ls51{letter-spacing:-0.835803pt;}
.ls35{letter-spacing:-0.805074pt;}
.ls2f{letter-spacing:-0.771274pt;}
.ls44{letter-spacing:-0.725182pt;}
.ls30{letter-spacing:-0.722109pt;}
.ls31{letter-spacing:-0.715963pt;}
.ls3b{letter-spacing:-0.706745pt;}
.ls32{letter-spacing:-0.682162pt;}
.ls17{letter-spacing:-0.676017pt;}
.ls2d{letter-spacing:-0.639143pt;}
.ls41{letter-spacing:-0.632997pt;}
.ls52{letter-spacing:-0.626852pt;}
.ls10{letter-spacing:-0.626169pt;}
.ls27{letter-spacing:-0.577687pt;}
.lsd{letter-spacing:-0.545593pt;}
.ls49{letter-spacing:-0.531595pt;}
.ls43{letter-spacing:-0.519304pt;}
.ls3f{letter-spacing:-0.516231pt;}
.ls1a{letter-spacing:-0.495063pt;}
.ls24{letter-spacing:-0.485503pt;}
.ls36{letter-spacing:-0.482430pt;}
.ls50{letter-spacing:-0.457848pt;}
.ls45{letter-spacing:-0.454775pt;}
.ls39{letter-spacing:-0.448629pt;}
.lsf{letter-spacing:-0.444532pt;}
.ls4c{letter-spacing:-0.436338pt;}
.ls3c{letter-spacing:-0.427120pt;}
.ls3a{letter-spacing:-0.402537pt;}
.ls23{letter-spacing:-0.359518pt;}
.ls2a{letter-spacing:-0.353372pt;}
.ls13{letter-spacing:-0.329814pt;}
.ls5{letter-spacing:-0.320254pt;}
.ls8{letter-spacing:-0.310695pt;}
.ls42{letter-spacing:-0.298062pt;}
.ls6{letter-spacing:-0.296355pt;}
.ls16{letter-spacing:-0.294989pt;}
.ls1d{letter-spacing:-0.286795pt;}
.ls1c{letter-spacing:-0.279967pt;}
.ls9{letter-spacing:-0.272455pt;}
.ls19{letter-spacing:-0.262895pt;}
.ls22{letter-spacing:-0.255043pt;}
.ls4e{letter-spacing:-0.245824pt;}
.ls15{letter-spacing:-0.234216pt;}
.ls12{letter-spacing:-0.219876pt;}
.ls33{letter-spacing:-0.202805pt;}
.ls29{letter-spacing:-0.175150pt;}
.ls14{letter-spacing:-0.157737pt;}
.ls40{letter-spacing:-0.104475pt;}
.ls2b{letter-spacing:-0.101403pt;}
.ls4f{letter-spacing:-0.092184pt;}
.ls26{letter-spacing:-0.086038pt;}
.ls38{letter-spacing:-0.082966pt;}
.ls3e{letter-spacing:-0.079893pt;}
.ls46{letter-spacing:-0.076820pt;}
.ls1f{letter-spacing:-0.073747pt;}
.ls1b{letter-spacing:-0.071699pt;}
.ls4d{letter-spacing:-0.067602pt;}
.ls4b{letter-spacing:-0.058383pt;}
.ls0{letter-spacing:-0.055310pt;}
.ls21{letter-spacing:-0.052238pt;}
.ls1{letter-spacing:-0.049165pt;}
.ls18{letter-spacing:-0.043019pt;}
.ls25{letter-spacing:-0.027655pt;}
.ls11{letter-spacing:-0.019120pt;}
.ls37{letter-spacing:-0.015364pt;}
.ls47{letter-spacing:-0.013657pt;}
.ls28{letter-spacing:-0.012291pt;}
.lsb{letter-spacing:-0.011608pt;}
.ls20{letter-spacing:-0.010243pt;}
.ls48{letter-spacing:-0.009218pt;}
.ls34{letter-spacing:-0.006146pt;}
.lse{letter-spacing:-0.005804pt;}
.ls1e{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:0.000000pt;}
.ls3d{letter-spacing:0.003073pt;}
.ls2{letter-spacing:0.007853pt;}
.lsa{letter-spacing:0.010926pt;}
.ls2c{letter-spacing:0.012291pt;}
.ls7{letter-spacing:0.014340pt;}
.ls2e{letter-spacing:0.024582pt;}
.wsf{word-spacing:-1.806808pt;}
.ws1a{word-spacing:-0.676017pt;}
.ws52{word-spacing:-0.516231pt;}
.ws5e{word-spacing:-0.426778pt;}
.ws4a{word-spacing:-0.365664pt;}
.ws23{word-spacing:-0.208268pt;}
.ws7{word-spacing:-0.133838pt;}
.ws47{word-spacing:-0.129058pt;}
.ws14{word-spacing:-0.076479pt;}
.ws0{word-spacing:-0.070674pt;}
.ws2b{word-spacing:-0.058383pt;}
.ws12{word-spacing:-0.047799pt;}
.ws4b{word-spacing:-0.033801pt;}
.ws4f{word-spacing:-0.027655pt;}
.ws10{word-spacing:-0.023900pt;}
.ws2f{word-spacing:-0.021510pt;}
.ws3c{word-spacing:-0.018437pt;}
.wsb{word-spacing:-0.017413pt;}
.ws4c{word-spacing:-0.015364pt;}
.ws17{word-spacing:-0.012291pt;}
.ws8{word-spacing:-0.009560pt;}
.ws1b{word-spacing:-0.009218pt;}
.ws1{word-spacing:-0.008194pt;}
.ws18{word-spacing:-0.006146pt;}
.ws9{word-spacing:-0.004780pt;}
.ws42{word-spacing:-0.003073pt;}
.ws3{word-spacing:0.000000pt;}
.ws37{word-spacing:0.003073pt;}
.ws1c{word-spacing:0.003414pt;}
.ws46{word-spacing:0.006146pt;}
.wsc{word-spacing:0.046433pt;}
.ws58{word-spacing:0.153640pt;}
.ws32{word-spacing:0.286795pt;}
.ws29{word-spacing:0.440435pt;}
.wse{word-spacing:0.441118pt;}
.ws43{word-spacing:0.457848pt;}
.ws5b{word-spacing:0.467066pt;}
.ws36{word-spacing:0.522377pt;}
.ws44{word-spacing:0.617633pt;}
.ws26{word-spacing:0.645972pt;}
.ws2{word-spacing:0.667481pt;}
.ws24{word-spacing:0.699916pt;}
.ws27{word-spacing:0.704696pt;}
.ws5c{word-spacing:0.839900pt;}
.ws6{word-spacing:0.942326pt;}
.ws1d{word-spacing:1.037925pt;}
.ws20{word-spacing:1.041339pt;}
.ws41{word-spacing:1.081627pt;}
.ws49{word-spacing:1.278286pt;}
.ws1f{word-spacing:1.297406pt;}
.ws5{word-spacing:1.358521pt;}
.ws38{word-spacing:1.604003pt;}
.ws2c{word-spacing:1.650095pt;}
.ws3a{word-spacing:1.880556pt;}
.ws19{word-spacing:2.058778pt;}
.ws4{word-spacing:2.073118pt;}
.ws25{word-spacing:2.106577pt;}
.ws5f{word-spacing:2.150962pt;}
.ws2e{word-spacing:2.193982pt;}
.ws2a{word-spacing:2.206273pt;}
.ws5d{word-spacing:2.283093pt;}
.ws22{word-spacing:2.386544pt;}
.ws21{word-spacing:2.543598pt;}
.ws3b{word-spacing:2.651829pt;}
.ws40{word-spacing:3.094313pt;}
.ws30{word-spacing:3.269463pt;}
.ws13{word-spacing:3.393741pt;}
.ws54{word-spacing:3.527578pt;}
.ws3e{word-spacing:3.761111pt;}
.wsd{word-spacing:3.766915pt;}
.ws28{word-spacing:4.011715pt;}
.ws4d{word-spacing:4.596914pt;}
.ws59{word-spacing:4.679879pt;}
.ws3f{word-spacing:5.343605pt;}
.wsa{word-spacing:5.426912pt;}
.ws3d{word-spacing:5.570992pt;}
.ws2d{word-spacing:6.133315pt;}
.ws31{word-spacing:6.563508pt;}
.ws33{word-spacing:7.168850pt;}
.ws11{word-spacing:8.250136pt;}
.ws53{word-spacing:8.834310pt;}
.ws34{word-spacing:8.865038pt;}
.ws35{word-spacing:9.021751pt;}
.ws57{word-spacing:10.662628pt;}
.ws5a{word-spacing:11.086674pt;}
.ws55{word-spacing:11.111257pt;}
.ws50{word-spacing:11.870239pt;}
.ws15{word-spacing:12.607712pt;}
.ws16{word-spacing:12.666095pt;}
.ws39{word-spacing:12.976449pt;}
.ws51{word-spacing:13.452733pt;}
.ws45{word-spacing:14.537433pt;}
.ws4e{word-spacing:15.078246pt;}
.ws1e{word-spacing:17.812017pt;}
.ws48{word-spacing:24.877416pt;}
.ws56{word-spacing:33.352208pt;}
._8{margin-left:-380.382326pt;}
._3{margin-left:-7.366534pt;}
._2{margin-left:-5.850618pt;}
._b{margin-left:-4.490390pt;}
._6{margin-left:-3.274243pt;}
._1{margin-left:-2.097700pt;}
._5{margin-left:-1.199759pt;}
._4{width:0.860385pt;}
._a{width:2.261583pt;}
._0{width:3.208007pt;}
._e{width:4.217935pt;}
._9{width:35.029958pt;}
._d{width:39.583853pt;}
._c{width:41.037289pt;}
._7{width:89.156365pt;}
.fs0{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs4{font-size:54.627615pt;}
.fs5{font-size:58.041841pt;}
.fs2{font-size:78.527197pt;}
.fs1{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:28.800000pt;}
.y66{bottom:50.880000pt;}
.y26{bottom:51.200000pt;}
.y2c{bottom:51.333333pt;}
.y98{bottom:63.680000pt;}
.y65{bottom:64.320000pt;}
.y25{bottom:65.920000pt;}
.y64{bottom:77.760000pt;}
.y97{bottom:80.960000pt;}
.y24{bottom:81.600000pt;}
.y1{bottom:84.000000pt;}
.y63{bottom:91.200000pt;}
.y96{bottom:94.400000pt;}
.y95{bottom:111.680000pt;}
.y2a{bottom:118.720000pt;}
.y62{bottom:119.360000pt;}
.y23{bottom:121.600000pt;}
.y94{bottom:125.120000pt;}
.y61{bottom:132.800000pt;}
.y22{bottom:136.960000pt;}
.y60{bottom:146.240000pt;}
.y93{bottom:150.400000pt;}
.y5f{bottom:159.680000pt;}
.y5d{bottom:163.520000pt;}
.y5e{bottom:173.120000pt;}
.y5c{bottom:178.240400pt;}
.y92{bottom:182.080000pt;}
.y21{bottom:192.640000pt;}
.y5b{bottom:202.880000pt;}
.y20{bottom:208.000000pt;}
.y5a{bottom:216.320000pt;}
.y91{bottom:226.240000pt;}
.y59{bottom:229.760000pt;}
.y29{bottom:236.479600pt;}
.y90{bottom:239.680000pt;}
.y58{bottom:243.200000pt;}
.y56{bottom:247.040000pt;}
.y57{bottom:256.640000pt;}
.y8f{bottom:256.960000pt;}
.y55{bottom:261.760000pt;}
.y1f{bottom:263.680000pt;}
.y8e{bottom:274.240000pt;}
.y1e{bottom:279.360000pt;}
.y54{bottom:280.640400pt;}
.y8d{bottom:291.520000pt;}
.y53{bottom:293.760000pt;}
.y52{bottom:307.200000pt;}
.y8c{bottom:318.080000pt;}
.y51{bottom:320.640000pt;}
.y50{bottom:334.080000pt;}
.y1d{bottom:334.400400pt;}
.y4e{bottom:337.920000pt;}
.y8b{bottom:345.920000pt;}
.y4f{bottom:347.520000pt;}
.y1c{bottom:347.840400pt;}
.y28{bottom:349.120000pt;}
.y2b{bottom:349.440400pt;}
.y4d{bottom:352.640800pt;}
.y1b{bottom:361.280400pt;}
.y4c{bottom:368.640400pt;}
.y1a{bottom:374.720400pt;}
.y4b{bottom:382.080400pt;}
.y8a{bottom:389.760400pt;}
.y4a{bottom:395.520400pt;}
.y89{bottom:402.880000pt;}
.y49{bottom:408.640000pt;}
.y19{bottom:410.880000pt;}
.y88{bottom:420.160000pt;}
.y48{bottom:422.080000pt;}
.y18{bottom:427.200000pt;}
.y87{bottom:433.600000pt;}
.y27{bottom:434.240000pt;}
.y47{bottom:438.079600pt;}
.y86{bottom:450.880000pt;}
.y46{bottom:451.519600pt;}
.y85{bottom:464.320000pt;}
.y45{bottom:464.959600pt;}
.y44{bottom:480.640000pt;}
.y17{bottom:490.558400pt;}
.y84{bottom:492.160000pt;}
.y43{bottom:494.080000pt;}
.y42{bottom:507.520000pt;}
.y16{bottom:510.399200pt;}
.y41{bottom:520.960000pt;}
.y83{bottom:521.280000pt;}
.y15{bottom:530.559200pt;}
.y40{bottom:546.240000pt;}
.y14{bottom:550.400000pt;}
.y82{bottom:562.560000pt;}
.y13{bottom:570.560000pt;}
.y3f{bottom:587.520400pt;}
.y12{bottom:598.722400pt;}
.y3e{bottom:600.000400pt;}
.y3d{bottom:612.800800pt;}
.y11{bottom:623.041467pt;}
.y3c{bottom:625.280800pt;}
.y81{bottom:626.240000pt;}
.y80{bottom:639.680000pt;}
.y3b{bottom:640.320400pt;}
.y7e{bottom:644.800000pt;}
.y10{bottom:647.360533pt;}
.y3a{bottom:652.800400pt;}
.y7f{bottom:653.120000pt;}
.y7d{bottom:659.520000pt;}
.y39{bottom:667.840000pt;}
.yf{bottom:671.360000pt;}
.y38{bottom:680.640400pt;}
.y7c{bottom:685.120000pt;}
.y37{bottom:693.120400pt;}
.y7b{bottom:698.560000pt;}
.y36{bottom:705.600400pt;}
.y7a{bottom:712.000000pt;}
.y35{bottom:720.640000pt;}
.y79{bottom:725.440000pt;}
.y77{bottom:729.280000pt;}
.y34{bottom:733.440400pt;}
.y8{bottom:737.280000pt;}
.y78{bottom:738.880000pt;}
.y76{bottom:744.000000pt;}
.y33{bottom:748.480000pt;}
.y32{bottom:760.960000pt;}
.y75{bottom:764.480400pt;}
.ye{bottom:768.320000pt;}
.y31{bottom:773.440000pt;}
.y74{bottom:777.600000pt;}
.y30{bottom:785.920000pt;}
.y7{bottom:786.241333pt;}
.y73{bottom:791.040000pt;}
.yd{bottom:803.199200pt;}
.y72{bottom:804.480000pt;}
.y2f{bottom:817.920000pt;}
.y70{bottom:821.760000pt;}
.yc{bottom:823.999467pt;}
.y6{bottom:828.800533pt;}
.y71{bottom:831.360000pt;}
.y2e{bottom:832.640000pt;}
.y6f{bottom:836.480000pt;}
.y6e{bottom:852.480400pt;}
.yb{bottom:857.280267pt;}
.y6d{bottom:865.920400pt;}
.y5{bottom:871.359733pt;}
.y6c{bottom:879.040000pt;}
.y6b{bottom:892.480000pt;}
.ya{bottom:894.079733pt;}
.y6a{bottom:905.920000pt;}
.y4{bottom:913.600000pt;}
.y9{bottom:914.880000pt;}
.y2d{bottom:919.360000pt;}
.y68{bottom:923.200000pt;}
.y69{bottom:932.800000pt;}
.y67{bottom:937.920000pt;}
.y3{bottom:960.000000pt;}
.h3{height:22.655923pt;}
.hd{height:25.173248pt;}
.h10{height:25.231130pt;}
.he{height:27.690573pt;}
.hc{height:30.207897pt;}
.ha{height:35.242547pt;}
.h7{height:35.275782pt;}
.h8{height:40.315180pt;}
.hb{height:42.794521pt;}
.h9{height:42.892921pt;}
.h6{height:57.898470pt;}
.h5{height:58.031598pt;}
.h4{height:60.554711pt;}
.h2{height:852.666667pt;}
.hf{height:896.000000pt;}
.h1{height:1056.000000pt;}
.h0{height:1058.666667pt;}
.w2{width:719.333333pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:46.666667pt;}
.x3{left:48.000000pt;}
.x14{left:56.960000pt;}
.xa{left:62.400000pt;}
.x16{left:67.200000pt;}
.x18{left:76.800000pt;}
.xb{left:86.080000pt;}
.xc{left:96.000000pt;}
.x17{left:110.080800pt;}
.x19{left:115.200000pt;}
.x15{left:190.720000pt;}
.x9{left:214.720000pt;}
.x1a{left:229.120000pt;}
.x1b{left:415.359600pt;}
.x1e{left:424.320000pt;}
.x20{left:426.880000pt;}
.x26{left:428.160000pt;}
.x23{left:430.720000pt;}
.xf{left:451.840000pt;}
.x8{left:455.360000pt;}
.xd{left:463.360000pt;}
.x7{left:469.119733pt;}
.x1c{left:482.560000pt;}
.x4{left:487.680000pt;}
.x5{left:502.079467pt;}
.x6{left:525.119733pt;}
.x25{left:556.160000pt;}
.xe{left:570.880000pt;}
.x12{left:577.920400pt;}
.x1d{left:596.480000pt;}
.x22{left:600.960000pt;}
.x24{left:629.760000pt;}
.x2{left:634.240000pt;}
.x1f{left:642.560000pt;}
.x21{left:650.240000pt;}
.x10{left:670.720000pt;}
.x11{left:687.040000pt;}
.x13{left:721.280000pt;}
}
